Home        Store        Learn        Blog

Some problems of compiler

Hi,
I git latest QGC code and want to compile it.
I found that some module is not found with Qt 5.7.1


Qt 5.11 works good.

Hi,

Master branch of QGC is being compiled/deployed with Qt 5.11+.
You should also take a look in the development documentation.

Thanks for the help, let me try